MATCHCLUSTER(1)

NAME
matchcluster - match clustering

SYNOPSIS

matchcluster [options] <matchfile>

OPTIONS

-erate <value>
    Specify maximum error rate in range [0,100] for similarity clustering.

-gapsize <size>
    Specify maximum gap size for gap clustering.

-overlap <percentage>
    Specify minimum percentage of overlap for overlap clustering.

-outprefix <string>
    Specify prefix of files to output clusters.

-version
    Show the version of the Vmatch package.

-help
    Show help.

SEE ALSO

vmatch(1)